Bug 16200 - Checkout button broken
Summary: Checkout button broken
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Store (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Garth Webb
QA Contact: Paul Lindner
URL: http://y2k.portal.redhat.com/training...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-14 22:24 UTC by Garth Webb
Modified: 2007-04-18 16:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-14 22:24:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Garth Webb 2000-08-14 22:24:41 UTC
Checkout button takes user to front page of store rather than into the
checkout process.

Comment 1 Garth Webb 2000-08-15 01:40:29 UTC
Fixed.  The HTML that called the cart needed the -checkout_url argument.


Note You need to log in before you can comment on or make changes to this bug.